<ion-header>
  <ion-navbar color="danger">
    <ion-title>
      Near By
    </ion-title>
    <ion-buttons end>
      <button (click)="doRefresh($event)" ion-button icon-only>
        <ion-icon name="refresh"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>
<ion-content>
  <div #map id="map"></div>
</ion-content>